@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 300 900;
    font-style: normal;
}

body {
  margin: 0px;
  padding: 0px 0px 0px 0px;
  background-color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #333333;
  font-weight: 300;
  /*-ms-overflow-style: scrollbar;*/
}


/*common*/
body.modal-open {
  overflow: hidden;
}



p {
  margin: 0px 0px 20px 0px;
  padding: 0px;
  font-size: 16px;
  color: #474747;
  line-height: 23px;
}


strong {
  font-weight: 700;
}


h1 {
  padding: 0 0 0px 0;
  margin: 60px 0 0 0;
  font-size: 46px;
  color: #008000;
  font-weight: 700;
  width: 80%;
}

.dist {
    font-size: 26px;
  color: #008000;
}

span.sm-head {
  font-size: 44px;
}

h2 {
  padding: 0px 0px 60px 0px;
  margin: 0;
  font-size: 30px;
  color: #008000;
  font-weight: 700;
  text-align: center;
}


h3 {
  padding: 0px 0px 50px 0px;
  margin: 0;
  font-size: 20px;
  color: #008000;
  font-weight: 700;
  text-align: center;
}

h4 {
  padding: 0px 0px 30px 0px;
  margin: 0;
  font-size: 24px;
  color: #455158;
  font-weight: 700;
  text-align: center;
}



a {
  font-size: 16px;
  color: #ec6e00;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a:hover,
a:focus {
  color: #ffc452;
  text-decoration: none;
}






div.clear {
  clear: both;
  line-height: 0px;
  font-size: 0px;
  height: 0;
}






/*-----------------navbar-----------------*/

/*-------------------top-small------------------*/

div.top-small {
  background-color: #008000;
  height: 50px;
  position: fixed;
  z-index: 999;
  width: 100%;
  top: -91px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);

}


.show {
  top: 0px !important;
}

@media (max-width: 767px) {
  div.top-small {
    top: 0px;
  }
}



/*top-containter*/

.navbar {
  background-color: #008000;
  height: 50px;
  /* -webkit-box-shadow: #d5d5d5 0px 0px 20px;
   -moz-box-shadow: #d5d5d5 0px 0px 20px;
   box-shadow: #d5d5d5 0px 0px 20px;*/
}




.navbar .nav>li>a {
  padding: 15px 0px 7px 0px;
  font-size: 14px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;

}

.navbar .nav>li>a:hover {
  color: #8dff8d;
  background-color: transparent;
}

.navbar .nav>li>a:focus {
  background-color: transparent;
  color: #8dff8d;
}


.navbar-default {
  border-color: transparent;
}


.navbar-default .navbar-nav>.active-t>a,
.navbar-default .navbar-nav>.active-t>a:focus,
.navbar-default .navbar-nav>.active-t>a:hover {
  color: #555;
  background-color: transparent;
}


.navbar-default .navbar-toggle {
  border-color: #ffffff;
  border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #51e151;
}


@media (max-width: 1200px) {
  .navbar .nav>li>a {
    padding: 15px 0px 7px 0px;
    font-size: 14px;
  }

}


@media (max-width: 992px) {
  .navbar .nav>li>a {
    padding: 15px 0px 7px 0px;
    font-size: 14px;
  }

}



@media (max-width: 767px) {


  .navbar {
    background-color: #008000;
    height: auto;
  }



  .navbar .nav>li>a {
    background-color: #008000;
    font-size: 15px;
    padding: 8px 0 8px 0px;
    z-index: 999;
  }

  .nav-justified>li>a {
    text-align: center;
    margin-bottom: 0px;
    border-bottom: 1px solid #ffffff;
    background-color: transparent;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    padding-left: 0px;
    padding-right: 0px;

  }

}




/*-----------block-1-----------*/

div.block-1 {
  background-color: #eaeaeb;
  padding: 0px 0 0px 0;
  background-image: url(images/main_pic.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  min-height: 754px;
}




img.logo {
  padding: 30px 0 0 0;
  width: 100%;
  max-width: 285px;
}


div.tel-holder {
  background-image: url(images/i_tel.svg);
  background-repeat: no-repeat;
  background-position: left;
  font-size: 22px;
  font-weight: 700;
  color: #008000;
  padding: 0 0 0 40px;
  line-height: 25px;
  margin: 50px 0 0 0;
}

div.schedule {
  background-image: url(images/i_clock.svg);
  background-repeat: no-repeat;
  background-position: left;
  margin: 42px 0 0 0;
  padding: 0 0 0 40px;
  font-size: 16px;
}


span.graph {
  color: #008000;
  font-weight: 700;
}

div.frame {
  border: 2px solid #f45e10;
  font-size: 22px;
  font-weight: 700;
  color: #f45e10;
  line-height: 50px;
  padding: 0 22px 0 22px;
  display: inline-block;
  width: auto margin: 0 0 32px 0;
}

div.budzhet {
  color: #f45e10;
  font-size: 22px;
  font-weight: 700;
  display: inline-block;
  margin: 0 0 0 20px;
}

a.stat-link {
  display: inline-block;
  font-size: 18px;
  color: #008000;
  margin: 25px 0 30px 10px;
  outline: 0 !important;
  border-bottom: 1px dashed #008000;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.stat-link:hover,
a.stat-link:focus {
  color: #008000;
  text-decoration: none;
  border-bottom: 1px dashed #eaeaeb;
}

a.vk-link {
  display: inline-block;
  font-size: 14px;
  color: #f45e10;
  margin: 1px 0 10px 15px;
  outline: 0 !important;
  border-bottom: 1px dashed #f45e10;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.vk-link:hover,
a.stat-link:focus {
  color: #f45e10;
  text-decoration: none;
  border-bottom: 1px dashed #eaeaeb;
}

div.arrow {
  background-image: url(images/arrow.png);
  background-repeat: no-repeat;
  background-position: top left 230px;
}

div.classes {
  background-image: url(images/i_check.svg);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 30px;
  margin: 0 0 10px 10px;
}



a.main-btn {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 22px;
  color: #ffffff;
  font-weight: 700;
  margin: 20px 0 0 0;
  border-radius: 800px;
  text-align: center;
  width: 80%;
  padding: 12px 40px 12px 40px;
  border: 3px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 3px 0px;
  -moz-box-shadow: #b53f06 0px 3px 0px;
  box-shadow: #b53f06 0px 3px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.main-btn:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}


@media (max-width: 1200px) {
  a.main-btn {
    width: 100%;
  }

  div.block-1 {
    padding: 0px 0 100px 0;
    background-position: top left -330px;
  }

  div.tel-holder {
    font-size: 18px;
  }


  h1 {
    width: 100%;
  }
}

@media (max-width: 992px) {

  h1 {
    font-size: 30px;
    width: 80%;
  }

  div.tel-holder {
    font-size: 13px;
    font-weight: 700;
    color: #008000;
    padding: 0 0 0 40px;
    line-height: 20px;
    margin: 45px 0 0 0;
  }


  a.main-btn {
    font-size: 18px;
  }

  div.block-1 {
    padding: 0px 0 100px 0;
    background-position: top left -550px;
  }

  div.schedule {
    font-size: 12px;
  }

  a.stat-link {
    display: inline-block;
    font-size: 14px;
    color: #f45e10;
    margin: 10px 0 30px 10px;
  }

  div.classes {
    font-size: 12px;
  }


  div.arrow {
    background-image: url(images/arrow.png);
    background-repeat: no-repeat;
    background-position: top -15px left 160px;
  }

  div.budzhet {
    color: #f45e10;
    font-size: 22px;
    font-weight: 700;
    display: inline-block;
    margin: 10px 0 0 10px;
  }
}

@media (max-width: 767px) {
  .colman {
    text-align: center;
  }


  img.logo {
    padding: 60px 0 0 0;
    width: 100%;
    max-width: 285px;
  }


  div.tel-holder {
    background-image: url(images/i_tel.svg);
    background-repeat: no-repeat;
    background-position: left;
    font-size: 16px;
    font-weight: 700;
    color: #008000;
    padding: 0 0 0 40px;
    line-height: 25px;
    margin: 10px auto 0 auto;
    width: 210px;
  }

  div.schedule {
    background-image: url(images/i_clock.svg);
    background-repeat: no-repeat;
    background-position: left;
    margin: 10px auto 0 auto;
    padding: 0 0 0 40px;
    font-size: 16px;
    width: 210px;
  }

  h1 {
    text-align: center;
    margin: 10px 0 0 0;
    font-size: 26px;
    color: #008000;
    font-weight: 700;
    width: 100%;
    text-align: center;
  }

  div.frame {
    border: 2px solid #f45e10;
    font-size: 18px;
    font-weight: 700;
    color: #f45e10;
    line-height: normal;
    padding: 10px 18px 10px 18px;
    display: inline-block;
    width: 100%;
    margin: 0 auto 10px auto;
    text-align: center;
  }

  div.budzhet {
    color: #f45e10;
    font-size: 18px;
    font-weight: 700;
    display: block;
    margin: 0 0 0 20px;
    text-align: center;
  }

  div.arrow {
    background-image: none;
    text-align: center;
  }

  div.block-1 {
    min-height: 0;
    padding: 0px 0 40px 0;
    background-position: top left 0px;
  }

  div.classes {
    display: none;
  }


  a.main-btn {
    margin: 0px 0 0 0;
    font-size: 14px;
    padding: 5px 10px 5px 10px;
  }


  a.stat-link {
    margin: 10px 0 10px 0px;

  }
}



/*-----------block-2-----------*/

div.block-2 {
  padding: 70px 0 70px 0;
}

img.b2mage {
  margin: 40px 0 20px 0;
}

div.b2-text {
  text-align: center;
  font-size: 16px;
  margin-bottom: 40px;
}

@media (max-width: 992px) {

  div.b2-text {
    text-align: center;
    font-size: 14px;
    margin-bottom: 20px;
  }

}


@media (max-width: 767px) {
  img.b2mage {
    margin: 0px 0 10px 0;
  }
}


/*-----------block-3-----------*/

div.block-3 {
  padding: 70px 0 70px 0;
  background-color: #e4ffda;
}

div.b3-text {
  background-repeat: no-repeat;
  background-position: top left;
  text-align: left;
  padding: 0 0 0 80px;
  margin: 0 0 60px 40px;
}

.b3-i1 {
  background-image: url(images/b3_1.png);
}

.b3-i2 {
  background-image: url(images/b3_2.png);
}

.b3-i3 {
  background-image: url(images/b3_3.png);
}

.b3-i4 {
  background-image: url(images/b3_4.png);
}


div.repetitor {
  background-color: white;
  text-align: center;
  padding: 30px 30px 10px 30px;
  width: 307px;
  margin: 0 auto 40px auto;
  -webkit-box-shadow: #aecba2 0px 0px 5px;
  -moz-box-shadow: #aecba2 0px 0px 5px;
  box-shadow: #aecba2 0px 0px 5px;
}

img.repimg {
  width: 100%;
  max-width: 245px;
  margin: 0 0 25px 0;
}

div.teacher-name {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #008000;
}

div.teacher-optext {
  font-size: 15px;
  margin: 0 0 5px 0;
}

a.teach-btn {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 16px;
  color: #ffffff;
  font-weight: 700;
  margin: 10px 0 5px 0;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  padding: 12px 10px 12px 10px;
  border: 3px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.teach-btn:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}


a.teachrmore {
  font-size: 15px;
  color: #ec6e00;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.teachrmore:hover,
a.teachrmore:focus {
  color: #ff8f2e;
  text-decoration: none;
}

div.rasp-1 {
  height: 20px;
}

@media (max-width: 992px) {
  div.repetitor {
    background-color: white;
    width: 100%;
    text-align: center;
    padding: 20px 20px 10px 20px;
  }

  a.teach-btn {
    display: block;
    font-size: 14px;
    padding: 5px 10px 5px 10px;
    line-height: 15px;
  }

  div.teacher-optext {
    font-size: 14px;
    margin: 0 0 5px 0;
  }

  div.cha {
    font-size: 11px;
    line-height: 10px;
  }

  div.cha1 {
    font-size: 12px;
    line-height: 20px;
  }


  div.rasp-1 {
    height: 1px;
  }


}

@media (max-width: 767px) {
  div.repetitor {
    background-color: white;
    width: 270px;
    text-align: center;
    padding: 20px 20px 10px 20px;
    margin-bottom: 20px;
  }

  a.teach-btn {
    display: block;
    font-size: 16px;
    padding: 5px 10px 5px 10px;
    line-height: 15px;
  }

  div.cha {
    font-size: 14px;
    line-height: normal;
  }

  div.cha1 {
    font-size: 14px;
    line-height: normal;
  }


  div.b3-text {
    padding: 0 0 0 70px;
    margin: 0 0 20px 0px;
    font-size: 14px;
  }
}


/*-----------block-4-----------*/

div.block-4 {
  padding: 70px 0 40px 0;
}

div.warnline {
  background-color: #fffbdc;
  background-image: url(images/i_warn.png);
  background-repeat: no-repeat;
  background-position: center left 30px;
  padding: 20px 30px 20px 80px;
  font-weight: 700;
  font-size: 15px;
  margin-bottom: 50px;
}

img.stimg {
  width: 100%;
  max-width: 225px;
  margin-bottom: 20px;
}


div.student-name {
  font-size: 18px;
  font-weight: 700;
}

div.gryear {
  font-size: 15px;
  margin-bottom: 15px;
}

div.student-check {
  background-image: url(images/i_check.svg);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 25px;
  text-align: left;
  margin: 0 0 5px 10px;
  font-size: 15px;
}

div.student-result {
  font-size: 15px;
  margin-top: 15px;
  margin-bottom: 40px;
}


a.st-btn {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 22px;
  color: #ffffff;
  font-weight: 700;
  margin: 20px auto 40px auto;
  border-radius: 800px;
  text-align: center;
  width: 50%;
  padding: 12px 40px 12px 40px;
  border: 2px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.st-btn:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}

.block-4__hidden {
  display: none;
}
.block-4__more {
  display: inline-block;
  cursor: pointer;
  color: #f45e10;
  border-bottom: 1px dashed #f45e10;
  margin: 20px 0;
}
.block-4__more-container {
  text-align: center;
}

@media (max-width: 1200px) {
  div.student-check {
    margin: 0 0 5px 0px;
    font-size: 14px;
  }

  div.student-result {
    font-size: 14px;
  }
}


@media (max-width: 992px) {

  div.student-name {
    font-size: 14px;
  }

  div.gryear {
    font-size: 12px;
    margin-bottom: 15px;
  }

  div.student-check {
    margin: 0 0 5px 0px;
    font-size: 12px;
  }

  div.student-result {
    font-size: 12px;
  }

  a.st-btn {
    width: 60%;
  }

}

@media (max-width: 767px) {
  div.student-name {
    font-size: 18px;
  }

  div.gryear {
    font-size: 15px;
    margin-bottom: 15px;
  }

  div.student-check {
    margin: 0 0 5px 0px;
    font-size: 15px;
  }

  div.student-result {
    font-size: 15px;
  }

  a.st-btn {
    width: 100%;
    font-size: 18px;
    padding: 8px 5px 8px 5px;
  }

}


table.results-table {
  width: 80%;
  margin: 0 auto 40px auto;
}

table.results-table th {
  background-color: #e4ffda;
  text-align: center;
  padding: 15px 10px 15px 10px;
  border-bottom: 1px solid #ffffff;
}

table.results-table th.left-th {
  text-align: left;
  padding: 15px 5px 15px 25px;
}

table.results-table td {
  padding: 15px 10px 15px 10px;
  text-align: center;
}

table.results-table td.left-td {
  padding: 15px 10px 15px 25px;
  text-align: left;
}

table.results-table tr.dark {
  background-color: #f3f3f3;
  border-bottom: 1px solid #ffffff;
}

table.results-table tr.light {
  background-color: #f7f7f7;
  border-bottom: 1px solid #ffffff;
}

.digit-b {
  color: #ec6d00;
  font-weight: 700;
}



a.rmore-btn {
  display: block;
  font-size: 16px;
  color: #ec6e00;
  outline: 0 !important;
  border: 1px solid #ec6e00;
  padding: 10px 10px 10px 10px;
  width: 400px;
  text-align: center;
  margin: 0 auto 40px auto;
  border-radius: 80px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.rmore-btn:hover {
  background-color: #ff8f2e;
  border: 1px solid #ff8f2e;
  color: #ffffff;
  text-decoration: none;
}


@media (max-width: 767px) {
  a.rmore-btn {
    width: 100%;
  }
}


/*-----------block-5-----------*/

div.block-5 {
  padding: 70px 0 70px 0;
  background-color: #e4ffda;
}


h3.class-h3 {
  padding: 0px 0px 40px 0px;
  margin: 0;
  font-size: 24px;
  color: #3e3e3e;
  font-weight: 700;
  text-align: center;
}

div.offer-holder {
  background-color: #ffffff;
  padding: 30px;
  text-align: center;
  margin-bottom: 40px;
}

div.offer-header {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}


.offer-header span {
  color: #ec6d00;
}

div.price-holder {
  background-image: url(images/green_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  font-size: 30px;
  font-weight: 700;
  color: white;
  width: 273px;
  padding: 10px 0 10px 0;
  margin: 0 auto 10px auto;
}

.price-holder span {
  font-size: 18px;
}

div.price-hour {
  font-size: 18px;
  color: #008000;
  margin-bottom: 20px;
}

a.bigprice-btn {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 22px;
  color: #ffffff;
  font-weight: 700;
  margin: 0px auto 0px auto;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  padding: 12px 40px 12px 40px;
  border: 2px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.bigprice-btn:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}

div.b5-botext {
  font-size: 18px;
  text-align: center;
}

@media (max-width: 992px) {

  a.bigprice-btn {
    font-size: 18px;
    padding: 12px 10px 12px 10px;
  }
}


@media (max-width: 767px) {

  div.offer-holder {
    background-color: #ffffff;
    padding: 20px;
    text-align: center;
    margin-bottom: 40px;
  }

  div.offer-header {
    margin-bottom: 10px;
  }


  div.price-holder {
    background-size: 220px;
    font-size: 24px;
    width: 100%;

  }

  a.bigprice-btn {
    font-size: 16px;
    padding: 10px 10px 10px 10px;
  }

}



/*-----------block-6-----------*/

div.block-6 {
  padding: 70px 0 70px 0;
  background-color: #005900;
  background-image: url(images/b6_bcg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

h2.white-h2 {
  color: white;
}

div.offer-header-white {
  font-size: 24px;
  font-weight: 700;
  color: white;
  margin-bottom: 20px;
}

div.bonus-white {
  color: white;
  font-size: 18px;
  margin-bottom: 10px;
}

div.price-holder-sm {
  background-image: url(images/green_arrow_sm.png);
  background-repeat: no-repeat;
  background-position: center;
  font-size: 28px;
  font-weight: 700;
  color: white;
  width: 213px;
  padding: 10px 0 10px 0;
  margin: 0 auto 10px auto;
}

.price-holder-sm span {
  font-size: 18px;
}

div.adoption {
  color: #8dec82;
  font-size: 16px;
  margin-bottom: 20px;
}

a.smallprice-btn {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 18px;
  color: #ffffff;
  font-weight: 700;
  margin: 0px auto 0px auto;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  padding: 10px 10px 10px 10px;
  border: 2px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.smallprice-btn:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}

@media (max-width: 1200px) {
  div.bonus-white {
    font-size: 16px;
  }

  div.adoption {
    color: #8dec82;
    font-size: 14px;
    margin-bottom: 20px;
  }
}

@media (max-width: 992px) {

  a.smallprice-btn {
    padding: 10px 5px 10px 5px;
    font-size: 16px;
  }

  div.adop {
    margin-bottom: 40px;
  }

  div.offer-header-white {
    font-size: 20px;
    margin-bottom: 10px;
  }

}


@media (max-width: 767px) {

  div.adop {
    margin-bottom: 15px;
  }


  a.smallprice-btn {
    margin-bottom: 60px;
  }

  div.block-6 {
    padding: 70px 0 20px 0;

  }
}


/*-----------block-7-----------*/

div.block-7 {
  padding: 70px 0 40px 0;
}

img.b7mage {
  margin: 40px 0 20px 0;
}

div.b7-hedaer {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
}

div.b7-text {
  margin-bottom: 40px;
}

@media (max-width: 992px) {

  div.b7-text {
    font-size: 14px;
  }
}


@media (max-width: 767px) {

  div.b7-text {
    font-size: 15px;
    margin-bottom: 20px;
  }

  img.b7mage {
    margin: 0px 0 20px 0;
  }

}


/*-----------block-8-----------*/

div.block-8 {
  padding: 70px 0 40px 0;
  background-color: #005900;
  background-image: url(images/b8_bcg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


div.check-green {
  background-image: url(images/check_green.png);
  background-repeat: no-repeat;
  background-position: left;
  color: white;
  font-size: 18px;
  padding: 0 0 0 40px;
  margin-bottom: 40px;
}

div.maximum {
  color: white;
  padding: 0 0 40px 0;
  border-bottom: 1px dashed #44d944;
  text-align: center;
  margin-bottom: 40px;
}

div.white-class-header {
  color: white;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 30px 0;
  text-align: center;
  text-transform: uppercase;
}



div.offer-holder-b8 {
  background-color: #ffffff;
  padding: 20px;
  text-align: center;
  margin-bottom: 40px;
}

div.offer-header-b8 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}


.offer-header-b8 span {
  color: #ec6d00;
}

div.price-holder-b8 {
  background-image: url(images/green_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  font-size: 30px;
  font-weight: 700;
  color: white;
  width: 100%;
  padding: 10px 0 10px 0;
  margin: 0 auto 10px auto;
}

.price-holder-b8 span {
  font-size: 18px;
}

div.price-hour-b8 {
  font-size: 18px;
  color: #008000;
  margin-bottom: 20px;
}

a.bigprice-btn-b8 {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 18px;
  color: #ffffff;
  font-weight: 700;
  margin: 0px auto 0px auto;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  line-height: 20px;
  padding: 8px 5px 8px 5px;
  border: 2px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.bigprice-btn-b8:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}


@media (max-width: 1200px) {

  div.price-holder-b8 {
    background-image: url(images/green_arrow_sm.png);
  }

  a.bigprice-btn-b8 {
    display: block;
    font-size: 16px;
  }
}

@media (max-width: 992px) {

  div.check-green {
    font-size: 14px;
  }

  div.price-holder-b8 {
    background-size: 180px;
    font-size: 24px;
  }

  a.bigprice-btn-b8 {
    font-size: 13px;
    padding: 8px 0px 8px 0px;
    line-height: 14px;
  }
}


@media (max-width: 767px) {
  a.bigprice-btn-b8 {
    font-size: 15px;
    padding: 8px 0px 8px 0px;
    line-height: 14px;
  }

}


/*-----------block-9-----------*/

div.block-9 {
  padding: 70px 0 70px 0;
}

a.question-link {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
  color: #008000;
  border-bottom: 1px dashed #008000;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.question-link:hover {
  border-bottom: 1px dashed #ffffff;
  text-decoration: none;
}

div.answer {
  background-color: #fffbdc;
  font-size: 16px;
  padding: 30px 30px 10px 30px;
  margin-bottom: 40px;
}


@media (max-width: 767px) {
  a.question-link {
    display: block;
    margin: 0 0px 20px 0px;
    font-size: 16px;
    text-decoration: underline;
    font-weight: 700;
    color: #008000;
    border-bottom: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }

  a.question-link:hover {
    border-bottom: none;
    text-decoration: none;
  }

  div.answer {
    padding: 20px 20px 10px 20px;

  }

  .answer p {
    font-size: 15px;
    line-height: 18px;
  }
}



/*-----------block-10-----------*/

div.block-10 {
  padding: 70px 0 30px 0;
  background-image: url(images/b10_bcg.jpg);
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
}

div.rule-holder {
  background-repeat: no-repeat;
  background-position: left;
  font-size: 16px;
  padding: 5px 0 5px 75px;
  margin-bottom: 30px;
}

.rulei1 {
  background-image: url(images/b10_i1.png);
}

.rulei2 {
  background-image: url(images/b10_i2.png);
}

.rulei3 {
  background-image: url(images/b10_i3.png);
}


a.rule-btn {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 22px;
  color: #ffffff;
  font-weight: 700;
  margin: 20px auto 40px auto;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  padding: 12px 40px 12px 40px;
  border: 2px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.rule-btn:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}

@media (max-width: 1200px) {
  div.block-10 {
    background-position: top left -250px;
  }
}

@media (max-width: 992px) {
  div.block-10 {
    background-position: top left -350px;
  }

  div.rule-holder {
    font-size: 14px;
  }

  a.rule-btn {
    font-size: 18px;
  }
}


@media (max-width: 767px) {

  div.block-10 {
    background-image: none;
    background-color: #dfdfdf;
  }



  a.rule-btn {
    width: 100%;
    font-size: 18px;
    padding: 8px 5px 8px 5px;
  }
}


/*-----------block-11-----------*/

div.block-11 {
  padding: 70px 0 0px 0;
}

div.b11-text {
  margin: 0 0 40px 0;
  text-align: center;
}

div.b10-telephones {
  font-size: 16px; 
  font-weight: 700;
  background-image: url(images/b11_i1.png);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 40px;
}

div.mail-holder {
  padding: 0 0 0 40px;
}

div.b10-adress {
  font-size: 14px;
  background-image: url(images/b11_i2.png);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 40px;
  margin-bottom: 20px;
}

div.b10-schedule {
  font-size: 14px;
  background-image: url(images/i_clock.svg);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 40px;
  margin-bottom: 20px;
}

div.map-holder {
  margin: 20px 0 -10px 0;
  height: 595px;
}

iframe.mapin {
  height: 595px;

}

@media (max-width: 992px) {
  div.b10-telephones {
    font-size: 13px;
  }

  div.b10-adress {
    font-size: 14px;
  }

}

@media (max-width: 767px) {
  div.b10-telephones {
    font-size: 15px;
  }

  div.b10-adress {
    font-size: 15px;
    margin-bottom: 20px
  }

  div.mail-holder {
    padding: 0 0 0 40px;
    margin-bottom: 20px
  }


  div.map-holder {
    margin: 40px 0 0 0;
    height: 400px;
  }


  iframe.mapin {
    height: 400px;
  }

}


/*-----------block-12-----------*/

div.block-12 {
  background-color: #008000;
  padding: 30px 0 30px 0;
}


img.logo-white {
  width: 100%;
  max-width: 276px;
}



div.b12-telephones {
  margin: 15px 0 0 40px;
  font-size: 18px;
  font-weight: 700;
  background-image: url(images/b12_i1.png);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 40px;
  color: white;
}

div.b12-adress {
  margin: 5px 0 0 0;
  font-size: 15px;
  background-image: url(images/b12_i2.png);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 40px;
  color: white;
}

div.copyright {
  margin: 5px 0 0 0;
  font-size: 15px;
  color: white;
}


@media (max-width: 1200px) {

  div.b12-telephones {
    margin: 15px 0 0 0px;
  }

  img.logo-white {
    margin: 10px 0 0 0;
  }

}

@media (max-width: 992px) {

  div.b12-telephones {
    margin: 15px 0 0 0px;
    font-size: 13px;
  }

  div.b12-adress {
    margin: 5px 0 0 0;
    font-size: 13px;
  }


  div.copyright {
    font-size: 13px;
  }
}




/*-------------------------------form-------------------------*/

.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
  padding-right: 17px;
}

h2.h2-modal {
  padding-bottom: 40px;
}





.form-bcg {
  background-color: #ffffff;
}



.form-bcg-2 {
  background-color: #455158;
}


.modal-p {}


.modal.mcenter {
  text-align: center;
}

.modal-dialog.mcenter {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-content {
  border-radius: 0px;
}


@media screen and (min-width: 768px) {
  .modal.mcenter:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}




input.input-blc-4 {
  width: 100%;
  border-radius: 0px;
  height: 55px;
  padding-top: 13px;
  padding-bottom: 13px;
  margin-bottom: 10px;
  font-size: 16px;
  margin-right: 0px;
  background-color: #f1f1f1;
  border: none;
}


.form-control:focus {
  border-color: #d8d8d8;
  box-shadow: inset 0 1px 1px #d8d8d8, 0 0 8px #d8d8d8;
}

textarea.textfield-form {
  border-radius: 0px;
  font-size: 16px;

}


.text-holder {
  font-size: 17px;
}



.order-btn-7 {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 22px;
  color: #ffffff;
  font-weight: 700;
  margin: 0px auto 10px auto;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  padding: 12px 40px 12px 40px;
  border: 2px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;

  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


.order-btn-7:hover {
  background-color: #f2b135;
  border: 2px solid #e8981a;
  color: #ffffff;
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}







.form-bcg {
  padding: 20px;
  border-radius: 0px;
}

.details {
  font-size: 15px;
  text-align: center;
}


.modal-dialog .mcenter {
  display: inline-block;
  text-align: left;
  vertical-align: middle;

}

.close-cross {
  color: #282520;
  top: 5px;
  right: 5px;
  position: absolute;
  z-index: 999;
}





@media (max-width: 767px) {
  .form-bcg {
    padding: 5px;
    border-radius: 0px;
  }

  .modal-dialog.mcenter {
    display: block;
  }

  .text-holder {
    font-size: 14px;
    line-height: normal;
  }


  .order-btn-7 {
    font-size: 14px;
    padding: 7px 5px 7px 5px;
    white-space: normal;
  }


  input.input-blc-4 {
    height: 50px;
    margin-bottom: 5px;
  }

  .details {
    text-align: left;
  }

  .modal-open .navbar-fixed-top,
  .modal-open .navbar-fixed-bottom {
    padding-right: 0px;
  }

}

/*hidden description*/

.char-holder {
  display: none;
}


/*teacher form*/

div.teacher-class {
  font-weight: 700;
  margin-bottom: 10px;
}

div.teacher-check {
  background-image: url(images/i_check.svg);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 25px;
  text-align: left;
  margin: 0 0 5px 0px;
  font-size: 15px;
}


a.teach-btn-form {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 20px;
  color: #ffffff;
  font-weight: 700;
  margin: 20px 0 5px 0;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  padding: 10px 10px 10px 10px;
  border: 3px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


a.teach-btn-form:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}


@media (max-width: 992px) {
  div.teacher-check {
    font-size: 14px;
  }
}



@media (max-width: 767px) {
  a.teach-btn-form {
    padding: 10px 5px 10px 5px;
    font-size: 15px;
  }

}





/*---------------thank-you------------------*/

div.form-holder-3 {
  position: fixed;
  left: 40%;
  top: 30%;
  width: 320px;
  background-color: #e9e9e9;
  color: #282520;
  margin: 10px auto 43px auto;
  padding: 25px 25px 25px 25px;
  font-size: 15px;
  font-weight: 300;
  color: white;
  z-index: 99999;
}

.form-holder-3 p {
  color: #282520;
}


.textfield-form {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  behavior: url(PIE.htc);
}


#parent_popup {
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

a.btn-snd-6 {
  display: block;
  background-color: #f2b135;
  background-image: url(images/btn_bcg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 20px;
  color: #ffffff;
  font-weight: 700;
  margin: 20px 0 5px 0;
  border-radius: 800px;
  text-align: center;
  width: 100%;
  padding: 10px 10px 10px 10px;
  border: 3px solid #e8981a;
  text-transform: uppercase;
  -webkit-box-shadow: #b53f06 0px 2px 0px;
  -moz-box-shadow: #b53f06 0px 2px 0px;
  box-shadow: #b53f06 0px 2px 0px;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a.btn-snd-6:hover {
  background-position: top 70px left;
  text-decoration: none;
  -webkit-box-shadow: #b53f06 0px 3px 5px;
  -moz-box-shadow: #b53f06 0px 3px 5px;
  box-shadow: #b53f06 0px 3px 5px;
}

@media (max-width: 767px) {

  div.form-holder-3 {
    position: fixed;
    left: 10px;
    top: 10px;
    width: 93%;

  }
}



/*--------------------blc-7------------------*/

div.block-77 {
  padding: 50px 0 0px 0;
  height: 750px;

}


img.slider-pic {
  width: 100%;
  max-width: 1400px;
}



div.carousel {
  /*border-top: 1px solid #e8e8e8;
   border-bottom: 1px solid #e8e8e8;*/
}

div.item {
  /*height: 731px;*/
  position: relative;
}


.caption-digit {
  background-color: #f2b135;
  -webkit-border-radius: 80px;
  -moz-border-radius: 80px;
  border-radius: 80px;
  width: 50px;
  line-height: 50px;
  color: #124021;
  text-align: center;
  font-size: 30px;
  font-weight: 900;
  position: absolute;
  top: -20px;
  left: -20px;
}

.carousel-control {
  height: 600px;
  width: 30%;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.carousel-control:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}


.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
  display: none;
}


.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-next {
  display: none;
}

.carousel-control.left {
  background-image: url(images/arrow_left.png);
  background-repeat: no-repeat;
  background-position: 10%;
}

.carousel-control.right {
  background-image: url(images/arrow_right.png);
  background-repeat: no-repeat;
  background-position: 90%;
}

.carousel-indicators {
  position: absolute;
  top: -80px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}


.carousel-indicators li {
  display: inline-block;
  width: 80px;
  height: 30px;
  margin: 1px;
  text-indent: inherit;
  color: white;
  border: 1px solid #fff;
  padding-top: 8px;
  border-radius: 0px;
  cursor: pointer;
  margin-bottom: 5px;
  font-size: 12px;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}


.carousel-indicators li {
  background-color: #008000;
  border: none;
}

.carousel-indicators .active {
  background-color: #f2b135;
  color: #ffffff;
  width: 80px;
  height: 30px;
}


.slide-con {
  padding-top: 40px;
}

.nocopy {
      pointer-events: none; /* запрет кликов */
    user-select: none;       /* запрет выделения текста */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
  }

@media (max-width: 1400px) {
  div.item {
    height: auto;
  }
}

@media (max-width: 992px) {

  .carousel-indicators li {
    padding-top: 5px;
    display: inline-block;
    width: 65px;
    height: 25px;
  }

  .carousel-indicators .active {
    padding-top: 5px;
    width: 65px;
    height: 25px;
  }

}



@media (max-width: 767px) {

  .carousel-control {
    height: 600px;
    width: 10%;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }

  .carousel-indicators li {
    font-size: 10px;
    padding-top: 3px;
    display: inline-block;
    width: 55px;
    height: 20px;
  }

  .carousel-indicators .active {
    font-size: 10px;
    padding-top: 3px;
    width: 55px;
    height: 20px;
  }


  div.block-77 {
    padding: 50px 0 0px 0;
    height: 850px;

  }

  div.item {
    position: relative;
  }

  .carousel-h1 {
    margin-bottom: 100px;
  }

  .carousel-indicators {
    top: -115px;
  }

}

